.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-7cb7bfc1-16df-ed1a-ddff-89a706676bb4 {
margin-bottom: 15px !important;
}
.lfr-layout-structure-item-60f34350-f1b3-8d94-e0ab-ebc5271497ed {
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-21019c2c-055b-582c-ce9d-314d740554fe {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-800688e0-4054-a14d-86b2-770143c4f1b4 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-23ff692d-7422-37c6-b7e9-3382b098722c {
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9f355bf8-5951-1369-5fcc-5ea4e9290aec {
color: var(--white) !important;
}
.lfr-layout-structure-item-bea2f80a-4faf-b45e-452d-647263d37cde {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f9e62ed1-2b08-7cbd-8ed0-cf7b38b0e719 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-300bea47-2d7c-2332-0c60-062ddd093f90 {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-0ed04e38-2e8a-2921-c5c6-e91e35e4ab78 {
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-04b89fe9-6ac3-a7a5-6ba9-5e6459b45d33 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
/* .page-editor [data-aos^="fade"][data-aos^="fade"] {
  opacity: 1;
  transition-property: opacity, transform;
}

.page-editor [data-aos="fade-down"],
.page-editor [data-aos="fade-up"],
.page-editor [data-aos="fade-left"],
.page-editor [data-aos="fade-right"] {
  transform: none;
} */

#wrapper .has-extended-top-primary:before {
  background: #001026;
}
#wrapper .inner-page-menu.primary-bg-variant {
  background: #001026;
  color: #fff;
}
#wrapper .inner-page-menu .page-menu ul li a.active {
  background: #1266e2;
  color: #fff;
}
#wrapper .inner-page-menu .page-menu ul li a::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  top: auto;
  height: 5px;
  width: 100%;
  background: #be0a0a;
  transform: scaleY(0);
  transition: all 0.2s ease-in-out;
}

#wrapper .has-extended-top-primary:before {
  background: #001026 !important;
}
#wrapper .inner-page-menu.primary-bg-variant {
  background: #001026 !important;
  color: #fff;
}
#wrapper .inner-page-menu .page-menu ul li a.active {
  background: #1266e2 !important;
  color: #fff;
}
#wrapper .inner-page-menu .page-menu ul li a::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  top: auto;
  height: 5px !important;
  width: 100%;
  background: #be0a0a !important;
  transform: scaleY(0);
  transition: all 0.2s ease-in-out;
}
#wrapper .bg-container-primary-secondary .btn-arrow-right:after,
#wrapper .card.alternate-card .link-btn:after,
#wrapper .pagination-bar .page-item:last-child .page-link:after,
#wrapper .quote-card .quote-title a:after,
#wrapper .topics-list ul li a:after {
  content: "";
  background: url(https://www.icba.org/documents/d/asset-library-45247/arrow-right-sharp-light-full)
    no-repeat !important;
}
#wrapper .bg-container-primary-secondary .btn-link {
  color: #1266e2 !important;
}
#wrapper .btn-success {
  color: #fff !important;
  background-color: #ff5050 !important;
  border-color: #ff5050 !important;
  text-decoration: none;
}
#wrapper .btn-success:focus,
#wrapper .btn-success:hover {
  color: #fff !important;
  background-color: #cd3737 !important;
  border-color: #cd3737 !important;
  text-decoration: none;
}
#wrapper .icon-teacher:before {
  font-size: 24px;
  content: "";
  display: inline-block;
  width: 1em;
  height: 1em;
  padding: 0;
  border: 0;
  background: transparent
    url(https://www.icba.org/documents/d/asset-library-45247/angle-down-solid-full)
    no-repeat !important;
  background-size: 100% 100%;
}
#wrapper .btn-success.icon-envelope:before {
    content: "";
    display: inline-block;
    width: 24px;
    height: 24px;
    padding: 0;
    border: 0;
    background: transparent url(https://www.icba.org/documents/d/asset-library-45247/envelope-white) no-repeat !important;
}
#wrapper .btn-success.btn-arrow-right:after {
    content: "";
    display: inline-block;
    width: 24px;
    height: 24px;
    padding: 0;
    border: 0;
    background: transparent url(https://www.icba.org/documents/d/asset-library-45247/arrow-right-white) no-repeat !important;
}#wrapper .desktop-nav .main-nav-ul {
    justify-content: center !important;
    align-items: center;
}.lfr-layout-structure-item-8e8fca13-4bd5-efd3-c791-ad45b90a92f4 {
margin-bottom: var(--spacer-10,10rem) !important;
}
/* .page-editor [data-aos^="fade"][data-aos^="fade"] {
  opacity: 1;
  transition-property: opacity, transform;
}

.page-editor [data-aos="fade-down"],
.page-editor [data-aos="fade-up"],
.page-editor [data-aos="fade-left"],
.page-editor [data-aos="fade-right"] {
  transform: none;
} */

#wrapper .has-extended-top-primary:before {
  background: #001026;
}
#wrapper .inner-page-menu.primary-bg-variant {
  background: #001026;
  color: #fff;
}
#wrapper .inner-page-menu .page-menu ul li a.active {
  background: #1266e2;
  color: #fff;
}
#wrapper .inner-page-menu .page-menu ul li a::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  top: auto;
  height: 5px;
  width: 100%;
  background: #be0a0a;
  transform: scaleY(0);
  transition: all 0.2s ease-in-out;
}

#wrapper .has-extended-top-primary:before {
  background: #001026 !important;
}
#wrapper .inner-page-menu.primary-bg-variant {
  background: #001026 !important;
  color: #fff;
}
#wrapper .inner-page-menu .page-menu ul li a.active {
  background: #1266e2 !important;
  color: #fff;
}
#wrapper .inner-page-menu .page-menu ul li a::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  top: auto;
  height: 5px !important;
  width: 100%;
  background: #be0a0a !important;
  transform: scaleY(0);
  transition: all 0.2s ease-in-out;
}
#wrapper .bg-container-primary-secondary .btn-arrow-right:after,
#wrapper .card.alternate-card .link-btn:after,
#wrapper .pagination-bar .page-item:last-child .page-link:after,
#wrapper .quote-card .quote-title a:after,
#wrapper .topics-list ul li a:after {
  content: "";
  background: url(https://www.icba.org/documents/d/asset-library-45247/arrow-right-sharp-light-full)
    no-repeat !important;
}
#wrapper .bg-container-primary-secondary .btn-link {
  color: #1266e2 !important;
}
#wrapper .btn-success {
  color: #fff !important;
  background-color: #ff5050 !important;
  border-color: #ff5050 !important;
  text-decoration: none;
}
#wrapper .btn-success:focus,
#wrapper .btn-success:hover {
  color: #fff !important;
  background-color: #cd3737 !important;
  border-color: #cd3737 !important;
  text-decoration: none;
}
#wrapper .icon-teacher:before {
  font-size: 24px;
  content: "";
  display: inline-block;
  width: 1em;
  height: 1em;
  padding: 0;
  border: 0;
  background: transparent
    url(https://www.icba.org/documents/d/asset-library-45247/angle-down-solid-full)
    no-repeat !important;
  background-size: 100% 100%;
}
.lfr-layout-structure-item-88028cde-a6c0-0c33-6b55-0f45c76df52d {
border-color: var(--primary) !important;
border-radius: var(--border-radius-sm) !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-left: var(--spacer-6,4.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e55dc26e-3379-cb65-e0af-c82c5e69c733 {
border-color: var(--primary) !important;
border-radius: var(--border-radius-sm) !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-left: var(--spacer-6,4.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8906604e-ef80-722c-13d4-a84da6e5df1a {
margin-bottom: var(--spacer-9,9rem) !important;
margin-top: var(--spacer-9,9rem) !important;
}
.lfr-layout-structure-item-56475bdc-4a24-dda5-600d-4c398a3d1e18 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-300bea47-2d7c-2332-0c60-062ddd093f90 {
margin-top: var(--spacer-6,4.5rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-7cb7bfc1-16df-ed1a-ddff-89a706676bb4 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-800688e0-4054-a14d-86b2-770143c4f1b4 {
margin-bottom: 20px !important;
}
.lfr-layout-structure-item-844e720c-d3b2-6746-368a-fbb86f4cc706 {
margin-bottom: 15px !important;
margin-top: 15px !important;
}
.lfr-layout-structure-item-65b325f5-9863-2357-977b-a41558ac05b4 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-9f355bf8-5951-1369-5fcc-5ea4e9290aec {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-300bea47-2d7c-2332-0c60-062ddd093f90 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-04b89fe9-6ac3-a7a5-6ba9-5e6459b45d33 {
margin-bottom: 40px !important;
}
.lfr-layout-structure-item-8e8fca13-4bd5-efd3-c791-ad45b90a92f4 {
margin-bottom: 40px !important;
}
.lfr-layout-structure-item-88028cde-a6c0-0c33-6b55-0f45c76df52d {
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8648f349-b237-6f08-126a-cdabb6edf2b1 {
margin-bottom: 20px !important;
}
.lfr-layout-structure-item-e55dc26e-3379-cb65-e0af-c82c5e69c733 {
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-7cb7bfc1-16df-ed1a-ddff-89a706676bb4 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-23ff692d-7422-37c6-b7e9-3382b098722c {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-0ed04e38-2e8a-2921-c5c6-e91e35e4ab78 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-88028cde-a6c0-0c33-6b55-0f45c76df52d {
display: none !important;
}
}